# Docs for page FileByteStream.php

## File: /vendors/swiftMailer/classes/Swift/ByteStream/FileByteStream.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_ByteStream_FileByteStream | Allows reading and writing of bytes to and from a file.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:21 +0000 by phpDocumentor 1.4.3